RubyGems Navigation menu

sony_camera_remote_api 0.3.1

A Ruby Gem that facilitates the use of Sony Camera Remote API.

Versions:

  1. 0.3.1 - October 05, 2016 (44 KB)
  2. 0.3.0 - October 04, 2016 (44 KB)
  3. 0.2.2 - October 01, 2016 (42.5 KB)
  4. 0.2.1 - September 27, 2016 (42.5 KB)
  5. 0.2.0 - September 25, 2016 (42.5 KB)
Show all versions (10 total)

Runtime Dependencies (7):

Development Dependencies (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.5
  • simplecov >= 0
  • Owners:

    Authors:

    • kota65535

    SHA 256 checksum:

    d41529996207f4331ccbad65c3d35038a10982546d5d47b3c539344004a7e00f

    Total downloads 14,248

    For this version 2,294

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: